/*
	Author: Rumin Sergey
	Copyright: CENTROARTS.com
	e-mail: centroarts@mail.ru
	URL: http://www.centroarts.com
*/

@import url("tools.css");
@import url("blocks.css");
@import url("base.css");
@import url("engine.css");

html, body, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, pre, form, p, blockquote, fieldset {
	margin:0;
	padding:0;
}

h1, h2, h3, h4, h5, h6, pre, code, address, caption, cite, code, table, font {
	font-size: 1em;
	font-style: normal;
	font-weight: normal;
}

h1, h2, h3, h4, h5, h6 {
    font-family: Tahoma, Verdana, Arial, sans-serif;
    margin: 0 0 0.2em 0;
	line-height: 1.1em;
}

/*Настройка заголовков*/
h1 { font-size: 12px; font-weight: bold; }
h2 { font-size: 12px; font-weight: bold; line-height: 18px; }
h3 { font-size: 1em; font-weight: bold; line-height: 16px; }
h4 { font-size: 10px; font-weight: bold; line-height: 15px; }
.flarge { font-size: 17px; font-weight: normal; line-height: 18px; }
.indents {
	padding: 0; margin: 0;
	line-height: normal;
}
.indents span{text-align:justify;}

/*links*/
a { color: #177ebb; text-decoration: none; outline: none; }
a:hover { text-decoration: underline; }

/*forms*/
input, textarea, select {
	font-size: 1em;
	font-family: Tahoma, Verdana, Arial, sans-serif;
}

/*PAGE*/
body {
	color: #414141;
	background-color: #FFFFFF;
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	line-height: 17px;
}

.pagebg {
	padding: 0; margin: 0;
	background: #024978 url("../images/background.jpg") repeat-x 0 0;
	/*background-attachment: fixed;*/
}

*html .pagebg { background-attachment: scroll; }

/*OTHER SETTINGS*/
p {
	padding: 0; margin: 0;
	margin-bottom: 12px;
}
.clr { clear: both; }
img  { border:0 none; }
img.left { float: left; margin: 2px 20px 16px 0; }
img.right { float: right; margin: 2px 0 16px 20px; }
hr	{
	border: 0 none;
	border-top: 1px solid #cfcfcf;
	height: 1px;
}

table {
	border-collapse: collapse;
	border-spacing: 0; border: 0px;
}

table td { padding: 0px; }

/*UL, LI*/
ul {
    margin: 0;
    padding-left: 16px;
    list-style-position:outside;
    list-style-image:none;
}

ul li { margin: 0; padding: 0; }

ol {
	list-style-image: none;
	list-style-position: outside;
	list-style-type: decimal;
	margin-bottom: 18px;
	margin-left: 2.2em;
}

/*WRAPPER ОСНОВНОЙ РАЗМЕРНЫЙ БЛОК*/
.wrapper {
	margin: auto;
	width: 92%;
	min-width: 994px;
	max-width: 1400px;
	text-align: left;
}

.wrapper { width: expression(((document.body.clientWidth)) < 994? "994px": ((document.body.clientWidth)) > 1400? "1400px": "92%" ); }

/*Отступ*/
.toppad { padding-top: 20px; }

/*TOPHEAD*/
.tophead, .tophead .dleft, .tophead .dright { height: 120px; }
.tophead {
	overflow: hidden;
	background: #e2f8fe url("../images/tophead_bg.png") repeat-x 0 0;
}
.tophead .dleft {
	background: url("../images/tophead_left.jpg") no-repeat 0 0;
	padding-left: 322px;
	position: relative;
}
.tophead .dright {
	background: url("../images/tophead_right.png") no-repeat 100% 0;
	padding-right: 5px;
}

/*Логотип*/
h1.zeoslogo {
	display: block;
	width: 229px; height: 106px;
	margin: 0; padding: 0;
	position: absolute;
	top: 7px; left: 12px;
}

.tophead_i1 { height: 92px; overflow: hidden; }
.tophead_i2 {
	height: 25px;
	padding-left: 80px;
	padding-right: 6px;
	position: relative;
}

/*Block info*/
.tophead .blockinform,
.tophead .blockinform .dleft,
.tophead .blockinform .dright { height: 83px; }
.tophead .blockinform { 
	overflow: hidden;
	background: #e8f6fc url("../images/blockinform.png") repeat-x 0 -83px;
 }
.tophead .blockinform .dleft { 
	background: url("../images/blockinform.png") no-repeat 0 0;
	padding-left: 40px;
 }
.tophead .blockinform .dright { 
	background: url("../images/blockinform.png") no-repeat 100% -166px;
	padding-right: 10px;
 }

.blockinform .bicont {
	padding-top: 0px;
	color: #537386;
}

.blockinform .bicont h3 { color: #478bb2; }

.blockinform .settings {
	float: right;
	width: 200px;
	line-height: 13px;
	font-size: 0.9em;
	text-align: left;
	padding-top: 7px;
	color: #537386;
	margin-left:10px;
}

/*HOMEBTN*/
.homebtn {
	position: absolute;
	top: 3px; left: 0;
}

/*TOPMENU*/
.topmenu, .topmenu .dleft, .topmenu .dright { height: 58px; }
.topmenu {
	overflow: hidden;
	background: #4183a9 url("../images/menutop.png") repeat-x 0 -116px;
}
.topmenu .dleft {
	background: url("../images/menutop.png") no-repeat 0 0;
	padding-left: 11px;
}
.topmenu .dright {
	background: url("../images/menutop.png") no-repeat 100% -58px;
	padding-right: 11px;
}

/*BANNERTOP HIDE*/
.bannertop {
	background: #70a6c2 url("../images/bannertop_bg.png") no-repeat 50% 0;
	border-top: 1px solid #588399;
	text-align: center;
	overflow: hidden;
}
.bannertop .dleft { background: url("../images/bannertop_left.png") repeat-y 0 0; }
.bannertop .dright { background: url("../images/bannertop_right.png") repeat-y 100% 0; }

.bntopinn {
	margin: 0 8px;
	text-align: center;
}

.bannertophide, .bannertophide .dleft, .bannertophide .dright { height: 19px;  }
.bannertophide {
	overflow: hidden;
	background: #4183a9 url("../images/bannertophide.png") repeat-x 0 -46px;
	text-align: center;
}
.bannertophide .dleft { background: url("../images/bannertophide.png") no-repeat 0 0; }
.bannertophide .dright { background: url("../images/bannertophide.png") no-repeat 100% -23px; }

/*SHADOWS CONT*/
.s_left { padding-left: 6px; background: #f4f9fc url("../images/mainshadows.png") repeat-y left 0; }
.s_right { padding-right: 6px; background: transparent url("../images/mainshadows.png") repeat-y right 0; }
.s_mid { overflow: hidden; }


/*СТРУКТУРА БЛОКОВ*/
.container,
.rightside,
.leftside,
.centersideinn { overflow: hidden; }
.rightside { float: right; width: 210px; }
.leftside { float: left; width: 210px; padding-top: 4px; }
.centerside { margin-left: 215px; margin-right: 215px; padding-top: 4px; }
.centersideinn { overflow: hidden; }
*html .centerside { margin-left: 212px; margin-right: 212px; }
*html .centersideinn { width: 98.8%; }

/*FOOTER*/
.footer, .footer .dleft, .footer .dright { height: 89px; }

.footer {
	background: url("../images/footer2.png") no-repeat 100% -178px;
	padding-right: 32px;
}
.footer .dleft {
	padding-left: 104px;
	background: url("../images/footer2.png") no-repeat 0 0;
}
.footer .dright {
	background: #cadce6 url("../images/footer2.png") repeat-x 0 -89px;
	position: relative;
}

*html .footer {
	position: relative;
	background: #cadce6 url("../images/footer.png") repeat-x 0 -89px;
	padding: 0;
}
*html .footer .dleft {
	padding-left: 104px;
	background: url("../images/footer.png") no-repeat 0 0;
}
*html .footer .dright {
	padding-right: 32px;
	background: url("../images/footer.png") no-repeat 100% -178px;
}

/*FOOTBLIK*/
.footblik, .footblik .dleft, .footblik .dright { height: 41px; }
.footblik { background: url("../images/footblik2.png") no-repeat 100% -41px; padding-right: 12px; }
.footblik .dleft { background: url("../images/footblik2.png") no-repeat 0 0; padding-left: 12px; }
.footblik .dright { background: url("../images/footblik2.png") repeat-x 0 -82px; }

*html .footblik { background: url("../images/footblik.png") repeat-x 0 -82px; padding: 0; }
*html .footblik .dleft { background: url("../images/footblik.png") no-repeat 0 0; padding: 0; }
*html .footblik .dright { background: url("../images/footblik.png") no-repeat 100% -41px; }

.copyright, .copyright a { color: #024978; }
.copyright strong { text-transform: uppercase; }
.copyright { padding-top: 28px; }

.centroarts img {
	position: absolute;
	top: 35px; right: 32px;
	width: 100px; height: 22px;
	background: url("../images/centroarts.png") no-repeat 0 0;
}

.centroarts:hover img {
	background-position: 0 -22px;
}
.pm_status {
	float:left;
	border: 1px solid #d8d8d8;
	padding: 0px;
	background-color: #fff;
	width: 280px;
	height: 100px;
	margin-left: 20px;
	margin-right: 5px;
}

.pm_status_head {
	border-bottom: 1px solid #d8d8d8;
	font-size: 0.9em; 
	background: #fff url("../images/bbcodes.png") repeat-x 0 100%;
	height: 22px;
	padding: 0;
	font-weight: bold;
	text-align: center;
	color: #4e4e4e;
}

.pm_status_content {
	padding: 5px;
}

/* Menu */
.block{width:518px;padding:0 0 10px 0;*float:none;margin:0 auto;font-size:14px;}
.greenblock_header{background:url(../images/greenblock_header.gif) no-repeat;width:509px;height:39px;}
.greenblock_header h3{padding:11px 0 0 36px;*padding:12px 0 0 36px;}
.block_center{background:url(../images/block_center.gif) repeat-y;width:509px;float:left;padding:0 0 2px 0;}
.block_centertxt{padding:15px 10px 0 10px;}
.block_bot{background:url(../images/block_bot.gif) no-repeat;width:509px;height:10px;float:left;}

.leftmenu{padding:5px 0 0 0;}
.leftmenu_cat{background:#0CAFC4;text-align:center;padding:5px 0 5px 0;color:#FFFFFF;border-bottom:1px solid #EDEDED;border-left:1px solid #E1E1E1;border-right:1px solid #E1E1E1;font-weight:bold;}
.leftmenu_catbg{padding:3px 0 0 0;}

ul.leftmenu_list{padding:0;margin:0;list-style:none;}
ul.leftmenu_list li{border-bottom:1px solid #EDEDED;padding:5px 0 5px 10px;}
ul.leftmenu_list li a{color:#626262;}
ul.leftmenu_list li a:hover{color:#4fbeeb;text-decoration: underline;}
/* End Menu */

/*Pagination*/
.navigation { text-align: center;clear:both;display:block;  line-height: 20px; cursor:default; margin-bottom: 15px; margin-right: 3px; padding: 8px;}
.navigation span {color:#fff; font-size:12px;}
.navigation span {text-decoration:none;text-align:center; border-radius:3px; text-align: center; color:#fff;display:inline-block;padding:0px 8px 0px 8px;background:#72AECF;}
.navigation span:hover {background:#72AECF;text-decoration:none;}
a.swchItem span {color:#fff; text-decoration:none;}
a.swchItem:hover {background:#2275A8;text-decoration:none;}
.navigation a, .swchItem {background:#818181;border-radius:3px;color:#fff;display:inline-block;padding:0px 8px 0px 8px;text-align: center; text-decoration:none;}
.navigation a:hover {color:#fff;background:#2275A8;text-decoration:none;}
span.swchItemDots span {color: #818181;}
/*End Pagination*/

/*Прогрессс бар*/
#progress {
    position: fixed;
    z-index: 100;
    top: 0;
    left: -6px;
    width: 1%;
    height: 3px;
    background: #72AECF;
    border-radius: 1px;   
    transition: width 500ms ease-out,opacity 400ms linear;
}
/*Конец Прогресс бар*/

/* Категории меню справа */
.catmenus {margin:-4px 0 0 0;padding:0; width:100%;display:block;position:relative}
.catmenus a {font-size:14px !important;font-family: 'Ubuntu Condensed', Helvetica, Arial, sans-serif !important;
font-weight:normal;font-style:normal !important;
background-image: -webkit-gradient(linear, top left, bottom left, from(rgba(255,255,255,1) 20%), to(rgba(255,255,255,0))); 
background-image: -webkit-linear-gradient(top, rgba(255,255,255,1) 20%, rgba(255,255,255,0)); 
background-image: -moz-linear-gradient(top, rgba(255,255,255,1) 20%, rgba(255,255,255,0)); 
background-image: -ms-linear-gradient(top, rgba(255,255,255,1) 20%, rgba(255,255,255,0)); 
background-image: -o-linear-gradient(top, rgba(255,255,255,1) 20%, rgba(255,255,255,0)); 
background-image: linear-gradient(top, rgba(255,255,255,1) 20%, rgba(255,255,255,0)); 
-webkit-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, .85), 0 0 0 1px rgba(0, 0, 0, .1),0 2px 0 0 rgba(0, 0, 0, .06); 
-moz-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, .85), 0 0 0 1px rgba(0, 0, 0, .1),0 2px 0 0 rgba(0, 0, 0, .06); 
box-shadow: inset 0 0 0 1px rgba(255, 255, 255, .85), 0 0 0 1px rgba(0, 0, 0, .1),0 2px 0 0 rgba(0, 0, 0, .06); 
background-color: #E3E6E8;
color:#3c83b0;
text-shadow: 1px 1px 0px #ffffff;
margin:3px 0;
text-decoration:none;
display:block;
cursor:pointer;
position:relative
}
.catmenus a:hover{background:#fff;color:#D60F0F;text-shadow:0 1px 0 #ffffff,0 -1px 3px #bebebe;}
.catmenus a span.ficon{background:url(../images/cat.png) 5px 6px no-repeat;padding:4px 5px 4px 25px;display:block}
.catmenus a span.total {
	color: #fff;
	display: block;
	position: absolute;
	top: 5px;
	right:5px;
	text-align:center;
	padding:0 8px;
	font:normal 13px Helvetica, Arial, sans-serif !important;
	font-style:normal !important;
	background: #3c83b0;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	-webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0, .2), 1px 1px 1px rgba(255,255,255, .1);
	-moz-box-shadow: inset 1px 1px 1px rgba(0,0,0, .2), 1px 1px 1px rgba(255,255,255, .1);
	box-shadow: inset 1px 1px 1px rgba(0,0,0, .2), 1px 1px 1px rgba(255,255,255, .1);
	text-shadow:none !important;
}
.catmenus a:hover span.total {background: #D60F0F;}
/* Конец Категории меню справа */

/*Tooltip - всплывающие подсказки*/
#easyTooltip{
    max-width: 300px;
    padding:10px;
    border:1px solid #000;
    background:#000;
    color: #ccc;
    border-radius: 6px;
    opacity: 0.8;
    font-size: 15px ;
    z-index: 9999;
    box-shadow: 0px 0px 15px #000;
}
/*End Tooltip - всплывающие подсказки*/

/* ------------ Кто онлайн Аватар --------------- */
.foto{float:right;margin-left:10px;position:relative;width:60px;height:60px;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;border:6px solid #393d48;-webkit-box-shadow:0 0 4px #121212;-moz-box-shadow:0 0 4px #121212;box-shadow:0 0 4px #121212}
.loginfoto{width:60px;height:60px;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;border:6px solid #393d48;-webkit-box-shadow:0 0 4px #121212;-moz-box-shadow:0 0 4px #121212;box-shadow:0 0 4px #121212} 
/* ------------ Конец Кто онлайн /Аватар --------------- */

/* Дополнительное поле - Стиль оформления */
.yellow {
        background: #fffacd;
    }
    .green {
        background: #d1ffcc;
    }
    .blue {
        background: #ccfffb;
    }
    .orange {
        background: #ffebcd;
    }
/* Конец Дополнительное поле - Стиль оформления */

/* Список пользователей */
.loginform{width:190px;}
.users_search{border-bottom:solid 1px #ccc;padding:3px;}
.user_set{border-bottom:solid 1px #ccc;padding:3px;overflow:hidden;}
.user_set .user_ava{float:left;width:80px;height:80px;}
.user_set .user_inf{margin-left:90px;overflow:hidden;}
.user_set .user_inf ul{float:left;list-style:none;margin:0 20px 0 0;padding:0;}
.user_set ul.user_opt{list-style:none;width:110px;margin:0 20px 0 0;padding:0;}
.user_set ul.user_opt li{background:#cadde5;margin:4px 0;}
.user_set ul.user_opt li:first-child{margin-top:2px;}
.user_set ul.user_opt li a{color:#6C838E;display:block;padding:3px 5px;}
/* Конец Список пользователей */